Is OS X Server 4.0 backwards compatible?

Discussion in 'Mac OS X Server, Xserve, and Networking' started by steindlmedia, Nov 19, 2014.

  1. steindlmedia macrumors member

    Joined:
    Aug 19, 2014
    #1
    Good morning,

    I have a question regarding OS X Server 4.0 (Yosemite).
    I want to activate OpenDirectory on it.

    Can I integrate Mac clients with older versions of OS X into my environment?
    Is it compatible with OS X Snow Leopard & OS X Lion?

    Kind regards from Austria,
    Alexander
     
  2. blacka4 macrumors 6502

    Joined:
    Sep 28, 2009
    Location:
    Pittsburgh
    #2
    yes it should be I don't see a reason why not
     
  3. jdphoto macrumors 6502

    jdphoto

    Joined:
    Jan 13, 2014
    #3

Share This Page